<div class="vw-100 h-100 d-flex flex-column justify-content-center align-items-center" style="background-color:#14B6F4">
    <div class="w-100 h-100 d-flex flex-row justify-content-center align-items-center ">
        <div class="h-100 col-md-4 d-flex flex-column justify-content-around align-items-center">
            <img src="../../assets/whatPeople.svg" alt="What people think titre" id="titreVert">

            <div class="w-100 col-md-10 questions flex-column justify-content-center  align-items-center ">
                <tbody>
                    <tr *ngFor=" let question of questions">
                        <td>{{ question.payload.doc.data().question }}</td>

                    </tr>
                </tbody>

            </div>
        </div>
        <div class="h-100 col-md-8 d-flex flex-column justify-content-center align-items-center">
            <div>
                <h3>We are happy that you want to know more!</h3>

                <div class="questionBox p-3">

                    <form [formGroup]="this.questionService.form" (ngSubmit)="onSubmit()">
                        <div class="form-group">
                            <label for="question">Please enter your question : </label>
                            <input type="text" class="form-control" id="question" placeholder="Your question..."
                                formControlName="question" required [(ngModel)]="this.formControl.question"
                                name="question">
                        </div>

                        <div class="form-group">
                            <label for="option1">Reponse option N1</label>
                            <input type="text" id="option1" name="option1" placeholder="Option 1"
                                formControlName="option1" [(ngModel)]="this.formControl.option1" required>
                        </div>

                        <div class="form-group">
                            <label for="option1">Reponse option N2</label>
                            <input type="text" id="option2" name="option2" placeholder="Option 2"
                                formControlName="option2" [(ngModel)]="this.formControl.option2" required>
                        </div>

                        <p>
                            In order to record your question, we need to know a little more about the responders, we
                            always ask them their age and gender. You
                            can read about why we collect some more data about you in the section “About”. However, if
                            you want to add a criteria of interest - you can.
                        </p>

                        <input type="text" id="name_criteria" name="criteria"
                            placeholder="Name of new criteria of interest" formControlName="criteria"
                            [(ngModel)]="this.formControl.criteria">

                        <div class="d-flex flex-row">
                            <div class="btn btn-primary mx-auto"
                                [class.disabled]="!controlSuccessful() || formSubmitted" (click)="onSubmit()">Submit
                            </div>
                        </div>

                    </form>

                </div>
            </div>
            <div>
            </div>
        </div>